# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Config.pm) perl(Cwd.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Basename.pm) perl(FileHandle.pm) perl(Filter/Simple.pm) perl(Test.pm) perl(YAML.pm)
# END SourceDeps(oneline)
%define module_version 0.01
%define module_name Filter-LiterateComments
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.01
Release: alt1
Summary: Haskell-style literate comments
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/A/AU/AUTRIJUS/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This module supports two modes of literate comments, both taken from
the literate Haskell (.lhs) format, with the *TeX Mode* replaced with
a similar *POD Mode*.

The relevant documentation from the Haskell 98 Report is reproduced below.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README
%perl_vendor_privlib/F*

%changelog
* Fri Sep 06 2013 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

